Bug 61799 - Kword prints with helvetica despite other font choice
Kword prints with helvetica despite other font choice
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: koffice (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-03-24 14:14 EST by Gerry Tool
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-28 17:39:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerry Tool 2002-03-24 14:14:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/2.99 (3.0 rc3); Linux)

Description of problem:
This is really for Skipjack beta 1.  This choice was not offered in the steps to get here.

Kword prints in helvetica text, regardless of the font chosen for the text.  The print preview also shows helvetica instead of the chosen text.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open Kword 
2.Choose a font, type in some text
3.Select print or print preview 
 

Actual Results:  - result is in helvetica

Expected Results:  printout or display in selected font

Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-04-04 06:08:25 EST
Fixed by reverting to 1.1.1

Note You need to log in before you can comment on or make changes to this bug.